"Popover_Authentication_Certificates" = "Pilih sijil yang akan digunakan untuk pengesahan.";
"Popover_Authentication_Hybrid" = "Sila pilih sijil gateway VPN.";
"Popover_Authentication_StaticKeyFile" = "Sila import fail kunci statik.";
"Popover_ConnectionConfigurationDropzone" = "Sila berikan fail konfigurasi.";
"Popover_ConnectionName" = "Sila berikan nama untuk sambungan";
"Popover_DNSServers" = "Sila masukkan alamat IP pelayan DNS jauh, atau matikan DNS jauh.";
"Popover_LocalIdentifier" = "Sila masukkan pengenalan tempatan. Pengenalan tempatan sepadan dengan pengenalan jauh (!) atau pengenalan rakan sebaya pada pintu masuk VPN.";
"Popover_LocalNetwork_AllZero" = "0.0.0.0 bukan Alamat Tempatan yang sah. Jika anda tidak tahu apa yang hendak dimasukkan, biarkan medan ini kosong. Maklumat lanjut tersedia dalam manual.";
"Popover_Phase1Authentication" = "Sila pilih sekurang-kurangnya satu algoritma pengesahan untuk digunakan dalam fasa 1.";
"Popover_Phase1DH" = "Sila pilih kumpulan Diffie-Hellman (DH) untuk fasa 1.";
"Popover_Phase1Encryption" = "Sila pilih sekurang-kurangnya satu algoritma penyulitan untuk digunakan dalam fasa 1.";
"Popover_Phase1Hash" = "Sila pilih sekurang-kurangnya satu algoritma hash untuk digunakan dalam fasa 1.";
"Popover_Phase2Auth" = "Sila pilih sekurang-kurangnya satu algoritma pengesahan untuk digunakan dalam fasa 2.";
"Popover_Phase2Encryption" = "Sila pilih sekurang-kurangnya satu algoritma penyulitan untuk digunakan dalam fasa 2.";
"Popover_RemoteIdentifier" = "Sila masukkan pengenalan jauh. Jika anda tidak tahu pengenalan jauh, anda juga boleh memilih untuk tidak mengesahkan pengenalan jauh.";
"Popover_RemoteNetworks_Empty" = "Sila masukkan rangkaian terpencil. Rangkaian terpencil ialah rangkaian yang anda sambungkan melalui VPN.";
"Popover_RemoteNetworks_H2E" = "Rangkaian terpencil mempunyai topeng rangkaian /0 (iaitu, segala-galanya). Jika anda berhasrat untuk menelusuri semua trafik internet melalui VPN, sila tukar topologi kepada Host to Everywhere.";
"Popover_RemoteNetworks_H2H" = "Rangkaian terpencil mempunyai topeng rangkaian /32 (iaitu, satu hos). Jika itu yang anda ingin persetujui, tukar topologi kepada Host ke Host.";
"Popover_RemoteNetworks_Invalid" = "Rangkaian terpencil tidak diformat dengan betul. Sila masukkan alamat rangkaian dan topeng rangkaian (cth. 198.51.100.0/24).";
"Popover_RemoteNetworks_TooLittle" = "Terlalu sedikit rangkaian terpencil telah dikonfigurasi. Sila masukkan sekurang-kurangnya {{COUNT}} rangkaian terpencil.";
"Popover_RemoteNetworks_TooMany" = "Terlalu banyak rangkaian terpencil telah dikonfigurasi. Sila hadkan bilangan rangkaian terpencil kepada {{COUNT}} atau kurang.";
"Popover_SearchDomains" = "Sila masukkan domain carian untuk menggunakan pelayan DNS jauh untuk domain carian tertentu, atau konfigurasikan pelayan DNS jauh untuk digunakan untuk semua domain.";
"Popover_VPNDomain" = "Sila masukkan domain destinasi.";
"Popover_VPNExemptNetworks" = "Tetapan rangkaian tidak sah";
"Popover_VPNGateway" = "Sila masukkan nama hos atau alamat IP awam (WAN) pintu masuk VPN anda.";
"Popover_VPNGatewayPublicAddress" = "Sila gunakan alamat awam - alamat yang dimasukkan kelihatan seperti alamat peribadi.";
"Popover_VPNGatewayURL" = "Sila masukkan nama hos atau alamat IP awam (WAN) pintu masuk VPN anda.";
"Popover_Xauth" = "Sila tetapkan nama pengguna & kata laluan apabila menggunakan Mod Hibrid";
